/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.site-branding {
    float: right;
    padding: 20px 80px 20px 20px;
}
.site-branding-container {
    overflow: hidden;
    padding-left: 650px;
    padding-right: 0px;
}
.site-title {
    font-size: 36px;
}
.content-area {
   background-color: #FFF;
}
.post-box {
    
    border-right-color: rgb(238, 238, 238);
    border-right-style: solid;
    border-right-width: 0px;
    border-bottom-color: rgb(238, 238, 238);
    border-bottom-style: dotted;
    border-bottom-width: 2px;
    
}
 
